.clearfix {
    clear: both;
}

.fixed-actions {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 5555;
}

.go-to-section .go-to-btn,
.fixed-actions .edit-btn {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #fff;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.50) 0px 0px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    filter: brightness(.8);
}

.go-to-section .go-to-btn.go-to-bottom {
    bottom: 10px;
    right: 0;
}

.go-to-section .go-to-btn.go-to-top {
    bottom: 70px;
    right: 0;
}

.fixed-actions .edit-btn {
    bottom: 130px;
    right: 0;
    filter: brightness(1);
}

.go-to-section .go-to-btn.go-to-top.scrolled {
    filter: brightness(1);
}

.go-to-section .go-to-btn.go-to-bottom.scrolled {
    filter: brightness(1);
}

.accordion.accodion-link {
    color: #1C77C2;
    cursor: pointer;
    width: auto;
    font-family: 'Source Serif Pro', serif;
    border: none;
    text-align: left;
    text-decoration: underline;
    font-size: 1.25em;
    line-height: normal;
    transition: 0.4s;
    background: transparent;
    border-radius: 0;
    padding-left: 0;
    display: block;
    margin-bottom: 0;
    white-space: initial;
}

.accordion.accodion-link:after {
    border: solid #1C77C2;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    top: -7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
    margin-left: 8px;
    position: relative;
    vertical-align: text-bottom;
}

.accordion.accodion-link.active:after {
    transform: rotate(135deg) scaleX(-1);
}

.panel {
    background-color: #eee;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.panel .panel-content {
    padding: 20px;
}

.panel h4 {
    font-family: 'Open Sans';
    color: #000;
    font-size: 18px;
    padding-bottom: 15px;
}

.panel ul li {
    font-family: 'Open Sans';
    color: #000;
    font-size: 16px;
    font-style: italic;
    list-style: none;
    padding-bottom: 5px;
    text-indent: -14px;
    padding-left: 20px;
}

.panel ul li::before {
    content: "";
    width: 3px;
    height: 3px;
    background: #000;
    border-radius: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

#AdCenterTop {
    height: 100px;
    background-color: #ccc;
}

.preview-header-row {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px 10px;
}

.nav-breadcrumbs {
    margin: 10px 0;
}

.grade-essay-card {
    height: auto;
    font-size: 16px;
}

.document__preview a {
    color: #1C77C2;
    font-style: italic;
}

.related-essays-sort-section {
    float: left;
    margin-bottom: 50px;
}

.related-essays-sort-section ul {
    display: flex;
}

.related-essays-sort-section ul li {
    list-style: none;
    background-color: #eee;
    cursor: pointer;
    border-radius: 50px;
    display: inline-block;
    margin-right: 15px;
}

.related-essays-sort-section ul li.sort-active {
    background-color: #C8E8FF;
    color: #2493FB;
}

.related-essays-sort-section ul li .sort-button-left {
    background-color: #bbb;
    height: 40px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
}

.related-essays-sort-section ul li.sort-active .sort-button-left {
    background-color: #56B3FF;
}

.related-essays-sort-section ul li .sort-button-right {
    padding: 0 15px;
    height: 40px;
    display: flex;
    align-items: center;
}

.related-essays-main {
    padding-bottom: 50px;
}

.related-essays-main li.related-essay-list {
    list-style: none;
    margin-bottom: 20px;
}

.related-essays-main li .related-essay-top {
    display: flex;
    align-items: center;
    padding: 20px;
    padding-bottom: 0;
}

.related-essays-main li .related-essay-top .related-essay-title {
    font-size: 1.3em;
    color: #3775A9;
    margin-right: 10px;
}

.related-essays-main li .related-essay-top .related-essay-type {
    padding: 5px 10px;
    font-weight: 600;
    border-radius: 5px;
}

.related-essays-main li .related-essay-content {
    font-size: 1em;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 20px;
}

.related-essays-main li .related-essay-bottom {
    border-top: 1px solid #ccc;
    padding: 10px 0 0;
    position: relative;
}

.related-essays-main li .accordion {
    background-color: #ffff;
    border-radius: 0;
    color: #000;
    border: none;
}

.related-essays-main li .accordion::before {
    content: "+";
    font-size: 22px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    border: 1px solid #000;
    margin-right: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.related-essays-main li .accordion.active::before {
    content: "-";
}

.related-essay-bottom-right {
    position: absolute;
    right: 20px;
    top: 15px;
    display: flex;
    align-items: center;
}

.related-essay-bottom-right a {
    background-color: #3775A9;
    color: #fff;
    border-radius: 5px;
    padding: 8px 15px;
    margin-left: 10px;
}

.section--footer li {
    padding-bottom: 5px;
}

.footer-bottom {
    border-top: 1px solid #fff;
    text-align: center;
    padding-top: 20px;
}

.header-splat .navigation {
    height: 50px;
    display: flex;
    align-items: center;
}

.header-splat .navigation .nav-container {
    margin-left: auto;
}

.header-splat .navigation nav ul {
    list-style: none;
    /* margin: 0; */
    padding: 0;
}

.header-splat .navigation nav ul li {
    float: left;
    position: relative;
}

.header-splat .navigation nav ul li a {
    display: block;
    padding: 0 15px;
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-family: sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.header-splat .navigation nav ul li a:not(:only-child):after,
.header-splat .navigation nav ul li a:visited:not(:only-child):after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    /* position: absolute; */
    top: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
    margin-left: 10px;
}

/* .header-splat .navigation nav ul li ul li {
    min-width: 190px;
} */

.header-splat .navigation nav ul li ul li a {
    padding: 5px 15px 5px 10px !important;
    line-height: 20px;
    color: #6d9dc5 !important;

}

.header-splat .navigation .nav-dropdown {
    position: absolute;
    display: none;
    background-color: #486ED6;
    z-index: 5;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.header-splat .navigation .nav-dropdown a {
    color: #fff;
}

.header-splat .navigation nav ul li ul li a:hover {
    background-color: inherit;
    color: #3775a9;
}


/* Mobile navigation */

.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 70px;
    width: 70px;
}
.header-splat .navigation nav ul li ul li a {
    color: #3775a9;
}
.primary-menu .sub-menu,
.header-splat .navigation .nav-dropdown {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}
.primary-menu .sub-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    z-index: 5;
    box-shadow: 0 3px 12px rgba(0,0,0,.15);
    color: #52579c;
    min-width: 130px;
    padding: 10px 0 !important;
    margin-top: 10px;
}
/* .primary-menu li:hover .sub-menu {
    display: block;
} */

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }
@media only screen and (max-width: 1000px) {
    .header-splat .navigation nav ul li a:hover {
        color: #3775a9;
    }
    .header-splat .navigation nav ul li a {
        color: black;
        display: block;
        /* padding: 0 15px; */
        /* color: white; */
        text-decoration: none;
        cursor: pointer;
        font-family: sans, Helvetica, Arial, sans-serif;
        font-weight: 400;
    }


    .header-splat__logo-container {
        margin-left: 50px;
    }
    .header-splat .header-splat__logo-container-secondary {
        margin-left: 45px;
        min-width: 200px;
    }
    .header-splat .navigation {
        /* height: auto; */
        display: block;
    }
    .nav-mobile {
        display: block;
    }
    .header-splat .navigation nav {
        width: 100%;
        padding: 54px 0 15px;
    }
    .header-splat .navigation nav ul {
        background-color: #fff;
        /* border: 1px solid #737a80; */
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 2222;
    }
    .primary-menu .sub-menu {
        /* display: block; */
        box-shadow: inherit;
        background-color: #edf7ff !important;
        margin:0;
        padding: 0;


    }
    .header-splat .navigation nav ul li {
        float: none;
    }
    .header-splat .navigation nav ul li a {
        padding: 15px;
        line-height: 20px;
    }
    .header-splat .navigation nav ul li ul li a {
        /* padding-left: 30px !important; */
        padding: 15px 15px 15px 15px  !important;;
        line-height: 20px;
        color: #000 !important;
    }
    .header-splat .navigationt .nav-dropdown {
        position: static;
        background-color: #486ED6;
    }
    .header-splat .navigation .nav-dropdown a {
        color: #fff;
    }
    .header-splat .navigation nav ul li a:not(:only-child):after,
    .header-splat .navigation nav ul li a:visited:not(:only-child):after {
        top: 22px;
        margin-left: 10px;
        /* right: 20px; */
        border-color: #000;
        position: absolute;
    }
    .header-splat .navigation nav ul li a.opened:after {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: 5px;
    }
}

@media screen and (min-width: 1000px) {
    .header-splat .navigation .nav-list {
        display: block !important;
    }
}

#nav-toggle {
    position: absolute;
    left: 18px;
    top: 22px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 25px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out;
}

#nav-toggle span:before {
    top: -10px;
}

#nav-toggle span:after {
    bottom: -10px;
}

#nav-toggle.active span {
    background-color: #c84c0e;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
    background-color: #c84c0e;
}

.icon--account {
    background-image: url(../png/user-2.png);
    background-size: 100%;
    height: 42px;
    width: 42px;
}

.search-box__button--splat-header {
    background-color: transparent;
    border-top: 0;
}

.header-splat {
    z-index: 999;
}

.header-splat.fixed {
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.breadcrumb {
    z-index: 999;
}

.search-mobile-show {
    display: none;
}

.breadcrumb.fixed {
    position: fixed;
    top: 76px;
    background-color: #fff;
    width: 100%;
}

.document__preview:first-child:first-letter {
    color: #726F6F;
    float: left;
    font-size: 4.5em;
    /* or we may use 5.3 X 16px  = 84.8px */
    font-weight: 600;
    line-height: 1;
    margin: -5px 5px -10px -5px;
    /* Top Right Bottom Left */
}

.document__preview p {
    line-height: 36px;
    font-size: 1.2em;
}

.document__preview.font-small p,
.document__preview.font-small .accordion,
.document__preview.font-small p,
.document__preview.font-small h4,
.document__preview.font-small p {
    line-height: 24px;
    font-size: .8em;
}

.document__preview.font-small li {
    font-size: .6em;
}

.document__preview.font-large p,
.document__preview.font-large .accordion,
.document__preview.font-large p,
.document__preview.font-large h4,
.document__preview.font-large p,
.document__preview.font-large li {
    font-size: 1.6em;
}

.document__preview.font-large li {
    font-size: 1.3em;
}

.document__preview.font-huge p,
.document__preview.font-huge .accordion,
.document__preview.font-huge p,
.document__preview.font-huge h4,
.document__preview.font-huge p,
.document__preview.font-huge li {
    font-size: 2em;
}

.document__preview.font-huge li {
    font-size: 1.5em;
}

.paper__gradient--bottom {
    height: 200px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 35%);
}

.document__body {
    padding-bottom: 100px;
}

.get-access-btn,
.check-writing {
    border-radius: 5px;
    border: none;
}

.get-access-btn {
    background-color: #c84c0e;
}

.words-fontSize {
    padding-top: 5px;
    display: flex;
    justify-content: space-between;
}

.font-size-change {
    margin-left: 15px;
    position: relative;
}

.font-size-change.fixed,
.bookmark-essay.fixed {
    position: fixed;
    right: 80px;
    top: 85px;
    z-index: 8888;
}

.font-size-change.fixed {
    right: 140px;
}

.font-size-change .nav-dropdown {
    position: absolute;
    display: none;
    background-color: #fff;
    z-index: 5;
    box-shadow: 0 3px 12px rgb(0 0 0 / 15%);
    padding: 15px;
    width: 135px;
    right: 0;
}

.font-size-change .nav-dropdown.opened {
    display: block !important;
}

.font-size-change .nav-dropdown li {
    list-style: none;
    padding-bottom: 8px;
    cursor: pointer;
    font-size: 14px;
}

.font-size-change .nav-dropdown li::before {
    content: "\2713";
    font-weight: bold;
    opacity: 0;
    font-size: 16px;
}

.font-size-change .nav-dropdown li.active::before {
    opacity: 1;
}

.font-size-change .nav-dropdown li.font-small {
    font-size: 12px;
}

.font-size-change .nav-dropdown li.font-large {
    font-size: 22px;
}

.font-size-change .nav-dropdown li.font-huge {
    font-size: 28px;
}

.words-fontSize a:not(:only-child):after,
.words-fontSize a:visited:not(:only-child):after {
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    top: -7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
    margin-left: 8px;
    position: relative;
}

@media(max-width:870px) {
    .related-essays-sort-section ul {
        display: block;
        text-align: center;
    }
    .related-essays-sort-section ul li {
        margin-bottom: 10px;
    }
    .font-size-change.fixed {
        right: 60px;
    }
    .bookmark-essay.fixed {
        right: 0px;
    }
}

@media screen and (max-width: 39.9375em) {
    .header-splat__search-box--custom-nav {
        left: 50%;
        position: fixed;
        top: 74px;
        width: 97%;
        z-index: 9999;
        transform: translateX(-50%);
    }
    .header-splat__search-box--custom-nav input {
        font-size: 14px;
    }
    .search-box__button--splat-header {
        display: block;
        border: none;
    }
    .search-mobile-hide {
        display: none;
    }
    .search-mobile-show {
        display: block;
    }
    .search-box__button {
        height: 50px;
        width: 35px;
    }
}

@media(max-width:640px) {
    .header-splat {
        padding: 5px 0;
    }
    #nav-toggle {
        top: 20px;
    }
    .breadcrumb.fixed {
        top: 60px;
    }
    .font-size-change.fixed,
    .bookmark-essay.fixed {
        top: 70px;
        z-index: 8888;
    }
    .nav-breadcrumbs {
        width: 65%;
    }
    .nav-breadcrumbs a,
    .nav-breadcrumbs li {
        font-size: 14px;
    }
    .fixed-actions {
        position: fixed;
        right: 0;
        bottom: 0;
        z-index: 5555;
        background: #fff;
        width: 100%;
        height: 60px;
        border-top: 1px solid #ccc;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .go-to-section {
        display: flex;
    }
    .go-to-section .go-to-btn {
        position: static;
        box-shadow: none;
        background-color: transparent;
        filter: brightness(1);
        opacity: .4;
    }
    .fixed-actions .edit-btn {
        left: 10px;
        bottom: 5px;
        box-shadow: none;
        background-color: transparent;
    }
    .go-to-section .go-to-btn.scrolled {
        opacity: 1;
    }
    .paper__cta {
        bottom: 0;
        position: sticky;
        bottom: 60px;
        left: 50%;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
        height: 70px;
        width: 100%;
    }
    .get-access-btn {
        border-radius: 5px;
        position: absolute;
        bottom: 45px;
        transform: translateX(-50%);
        left: 50%;
    }
    .footer-bottom {
        padding-bottom: 40px;
    }
    .text-options .text-options-dropdown {
        flex-direction: column;
    }
    .text-options .text-options-dropdown .color-options:first-child {
        margin-bottom: 25px;
        border: none;
    }
}

@media(max-width:420px) {
    .related-essays-main li .accordion {
        padding-left: 10px;
        margin: 0;
        font-size: 14px;
    }
    .related-essay-bottom-right a {
        padding: 8px 5px;
        margin-left: 10px;
        font-size: 12px;
    }
    .related-essay-bottom-words {
        font-size: 14px;
    }
    .related-essays-main li .related-essay-bottom {
        padding: 10px 0;
    }
    .related-essay-bottom-right {
        right: 10px;
        top: 14px;
    }
    .related-essays-main li .accordion::before {
        width: 30px;
        height: 30px;
        margin-right: 5px;
    }
    .related-essays-main li .related-essay-top {
        flex-direction: column;
        align-items: flex-start;
    }
    .related-essays-main li .related-essay-top .related-essay-title {
        margin-bottom: 10px;
    }
    .related-essays-sort-section ul li .sort-button-right {
        padding: 0 10px;
    }
    .related-essays-sort-section ul li {
        margin-right: 0;
    }
    .icon--account {
        width: 30px;
    }
}

.text-options-btn {
    padding: 0;
    height: auto;
    background: #fff;
    border: 0;
    margin: 0;
    vertical-align: middle;
}

.text-options {
    position: absolute;
    z-index: 6666;
    display: none;
}

.text-options .text-options-dropdown {
    position: absolute;
    display: flex;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: max-content;
    align-items: center;
}

.text-options .text-options-dropdown li {
    list-style: none;
    padding: 0 15px;
    border-right: 1px solid #777;
    height: 30px;
    display: flex;
    align-items: center;
}

.text-options .text-options-dropdown li:last-child {
    border: none;
}

.text-options .text-options-dropdown li .selection-color {
    width: 35px;
    height: 35px;
    border-radius: 40px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin: 0;
}

.text-options .text-options-dropdown li .selection-color.color-blue {
    background-color: #E0F1FF;
}

.text-options .text-options-dropdown .color-options {
    display: flex;
    border-right: 1px solid #777;
}

.text-options .text-options-dropdown .color-options:last-child {
    border: none;
}

.text-options .text-options-dropdown li .selection-color.color-violet {
    background-color: #E7A1FF;
}

.text-options .text-options-dropdown li .selection-color.color-orange {
    background-color: #FFA37B;
}

.text-options .text-options-dropdown li .selection-color.color-green {
    background-color: #B1FFB9;
}

.text-options .text-options-dropdown li a {
    font-family: 'Open Sans';
    color: #000;
    font-style: normal;
    font-weight: 600;
}

body.blue-selector ::selection {
    color: #000;
    background: #E0F1FF;
}

body.violet-selector ::selection {
    color: #000;
    background: #E7A1FF;
}

body.orange-selector ::selection {
    color: #000;
    background: #FFA37B;
}

body.green-selector ::selection {
    color: #000;
    background: #B1FFB9;
}

.nav-mobile {
    position: relative !important;
    height: auto;
    padding-right: 5px;
}

#nav-toggle {
    display: block;
    position: relative;
    left: 0;
    top: 0;
}

@media only screen and (max-width: 1000px) {
    .header-splat__logo-container {
        margin-left: 0;
    }
    .mobile-flex {
        display: flex;
        align-items: center;
    }
}